Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 15:04:47 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">Please be informed that this issue has exceeded one month for this small amount. How do you want us to trust your organization in the future ????<div>I'll wait till 31st May 2021 if the amount did not transferred to my bank account I'll take the suitable actions through legal action  and social media to prove to the people the way that you are treating your customers and how <span style="background-color:transparent;font-family:inherit;white-space:pre-wrap;text-align:initial;color:rgb(32,33,36)">I feel that I have been subjected to fraud due to your procrastination in returning the deducted amount from my account, which affected me psychologically due to your willful negligence, which was evident through your procrastination in refunding the amount</span>
</div>
<div><span style="background-color:transparent;font-family:inherit;white-space:pre-wrap;text-align:initial;color:rgb(32,33,36)"><br></span></div>
<div><span style="background-color:transparent;font-family:inherit;white-space:pre-wrap;text-align:initial;color:rgb(32,33,36)">Waiting for your active response by refunding the amount to my account maximum by 31st May 2021.</span></div>
<div><span style="background-color:transparent;font-family:inherit;white-space:pre-wrap;text-align:initial;color:rgb(32,33,36)"><br></span></div>
<div><span style="background-color:transparent;font-family:inherit;white-space:pre-wrap;text-align:initial;color:rgb(32,33,36)">Note: copy of all the emails has been forwarded to my attorney.</span></div>
<div><span style="background-color:transparent;font-family:inherit;white-space:pre-wrap;text-align:initial;color:rgb(32,33,36)"><br></span></div>
<div><span style="background-color:transparent;font-family:inherit;white-space:pre-wrap;text-align:initial;color:rgb(32,33,36)">Regards,</span></div>
<div><span style="background-color:transparent;font-family:inherit;white-space:pre-wrap;text-align:initial;color:rgb(32,33,36)"><br></span></div>
<div><span style="background-color:transparent;font-family:inherit;white-space:pre-wrap;text-align:initial;color:rgb(32,33,36)">Mohamed Al Sayed </span></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 22, 2021 at 10:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Mohammed,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2378710